.newBtn {
    padding: 4px 12px;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 0px;
    color: #fff;
    border: none;
    text-shadow: 0 0px 1px rgba(0, 0, 0, 0.7);
    transition: 0.2s;
    border-radius: 0px;
    box-sizing: border-box;
	font-size:14px;
}

.new_btn_xs {
	padding:0px 6px; font-size:11px
}

.new_btn_sm {
	padding:2px 10px; font-size:12px
}

.new_btn_lg {
	padding:9px 19px; font-size:16px
}

/* 처리 버튼 */
.btn_new_pro { 
	border-radius: 6px;
	background: linear-gradient(to top, #4da67e, #186c46);
}

.btn_new_pro:hover {
    filter: brightness(1.3);
}

/* 메인 버튼 */
.btn_new_main { 
	border-radius: 6px;
	background: linear-gradient(to top, #186c46, #4da67e);
}

.btn_new_main:hover {
    filter: brightness(1.3);
}

/* 정보 버튼 */
.btn_new_info { 
	border-radius: 6px;
	background: linear-gradient(to top, #0088cc, #0044cc);
}

.btn_new_info:hover {
    filter: brightness(1.3);
}

/* 경고 버튼 */
.btn_new_war { 
	border-radius: 6px;
	background: linear-gradient(to top, #f89406, #fbb450);
}

.btn_new_war:hover {
    filter: brightness(1.3);
}

/* 기타 버튼 */
.btn_new_etc { 
	border-radius: 6px;
	background: linear-gradient(to top, #959595, #6c6a69);
}

.btn_new_etc:hover {
    filter: brightness(1.3);
}

/* 삭제 버튼 */
.btn_new_del { 
	border-radius: 6px;
	background: linear-gradient(to top, #bd362f, #ee5f5b);
}

.btn_new_del:hover {
    filter: brightness(1.3);
}

/* 목록 버튼 */
.btn_new_list { 
	border-radius: 6px;
	background: linear-gradient(to top, #3d4650, #111);
}

.btn_new_list:hover {
    filter: brightness(1.3);
}

/* 금액 버튼 */
.btn_new_cash { 
	border-radius: 6px;
	background: linear-gradient(to top, #738e83, #c2cac6);
}

.btn_new_cash:hover {
    filter: brightness(1.3);
}

/* 기능 버튼 */
.btn_new_func { 
	border-radius: 6px;
	background: linear-gradient(to top, #354562, #111e33);
}

.btn_new_func:hover {
    filter: brightness(1.3);
}



